body{
    text-align: center;
}
.btn{
    height: 200px;
    width: 200px;
    border: 10px solid black;
    border-radius: 20%;
    margin: 2.5rem;
}
.btn-container{
    display: flex;
    justify-content: center;
}
.yellow{
    background-color: yellow;
}
.red{
    background-color: red;
}
.green{
    background-color: green;
}
.purple{
    background-color: purple;
}
.flash{
    background-color: white;
}
.user{
    background-color: rgb(130, 225, 30);
}
h3{
    font-size: 3rem;
    display: inline;
    color: peru;
}